{% extends 'admin.html.twig' %}
{% form_theme form 'bootstrap_5_layout.html.twig' %}
{% block title %}New Publisher{% endblock %}

{% block body %}
    <h1>Create new Publisher</h1>

    {{ include('admin_publisher/_form.html.twig') }}

    <a href="{{ path('app_admin_publisher_index') }}">back to list</a>
{% endblock %}
